# Campaigns

Campaigns  are the individual line items that belong to an insertion order. You can apply targeting and associate creatives with campaigns. Each creative is associated with a single creative category. Using this API, you can list, view, create, modify, and activate campaigns.

 - [GET /campaigns](https://developers.vistarmedia.com/apis/dsp/campaigns/dsp_listcampaigns.md): Returns a list of the seat's campaigns, optionally with progress information.
 - [POST /campaigns](https://developers.vistarmedia.com/apis/dsp/campaigns/dsp_createcampaigns.md): Create up to 100 new campaigns in a single request. Campaigns must be associated with insertion orders, so create the insertion orders first. This endpoint is transactional. If the request succeeds,
 - [PATCH /campaigns](https://developers.vistarmedia.com/apis/dsp/campaigns/dsp_updatecampaigns.md): Update up to 100 campaigns in a single request. Specify only the properties you want to update. Properties you omit remain unchanged. This endpoint is transactional. If the request succeeds, all camp
 - [GET /campaigns/{id}](https://developers.vistarmedia.com/apis/dsp/campaigns/dsp_getcampaign.md): Returns an individual campaign, optionally with progress information.
 - [PATCH /campaigns/{id}](https://developers.vistarmedia.com/apis/dsp/campaigns/dsp_updatecampaign.md): Update an individual campaign. Specify only the properties you want to update. Properties you omit remain unchanged.
